﻿@charset "utf-8";
html,body{width: 100%;height: 100%;/* min-width:1000px; */font-family: "Microsoft YaHei";}
h1,h2{
    width: 100%;
    /*text-align: center;*/
}
body{background: #ffffff;}
/*nav*/
.navBg{width:  100%;background: url(images/nav-bg.png) 100% no-repeat;position: relative;margin-top: -60px;}
.navBox{width: 1100px;margin: auto;line-height: 60px;height: 60px;}
.navBox .logo{display: block;float: left;margin-top: 0px;}
.navBox .logo img{}
.navBox .nav{float: right;height: 100%;}
.navBox .nav >li>a{/* padding: 0px 30px 0px 30px !important; */color: #000;/* border-radius: 20px; */}
.navBox .nav>li+li>a{}
.navBox .nav >li{float: left;font-size: 16px;text-align: center;padding: 0px 0px 0px 0px;width: 118px;}
.navBox .nav >li.on,.navBox .nav >li:hover{background: #606060;color: #ff7429;}
.navBox .nav >li.on >a{color: #fff;}
.navBox .nav >li>a.on{}
.navBox .nav >li:hover >a{color: #fff;}
.index .navBg{width:  100%;background: #af9879;position: absolute;margin-top: 0;}
.index .navBox{width: 1100px;margin: auto;line-height: 71px;/* height: 60px; */}
.index .navBox .logo{display: block;float: left;margin-top: 0px;}
.index .navBox .logo img{opacity: 1;}
.index .navBox .nav{float: right;height: 100%;}
.index .navBox .nav >li>a{/* padding: 0px 30px 0px 30px !important; */color: #000;/* border-radius: 20px; */}
.index .navBox .nav>li+li>a{}
.index .navBox .nav >li{float: left;font-size: 16px;text-align: center;padding: 0px 0px 0px 0px;width: 118px;}
.index .navBox .nav >li.on,.index .navBox .nav >li:hover{background: #606060;color: #ff7429;}
.index .navBox .nav >li.on >a{color: #fff;}
.index .navBox .nav >li>a.on{}
.index .navBox .nav >li:hover >a{color: #fff;}
.x-nav{width: 118px;position: absolute;background: #ebbe4e;text-align: center;display: none;z-index: 99;}
.x-nav li{display: block;height: 40px;line-height: 40px;font-size: 16px;background: #606060;}
.x-nav li a{color: #fff;}
.x-nav li:hover,.x-nav li.on{background: #fff;}
.x-nav li:hover a,.x-nav li.on a{color: #000}
.x-nav li a.on{color: #fff; }
.x-nav-box:hover .x-nav{display: block;}
/*banner*/
.banner img{width: 100%;}
.footer{text-align: center; width: 100%; background: #0e59cc; line-height: 70px; color: #fff;}
.title{width: 1200px;margin: 0 auto;margin-top: 60px;}
.box{width: 1200px;margin: 0 auto;margin-top: 35px;overflow: hidden;}
.box li{width: 285px;margin: 0 7px;margin-top: 25px;float: left;}
.box li .box-top{background: #1065d5; height: 100px;  display: flex; }
.box li .box-top a{width: 100%;color: #fff;font-size: 22px;font-weight: bold;display: flex;height: 100%;padding: 0 40px;flex-direction:column;justify-content:center;}
.box li .box-bottom{height: 195px;border: 4px #1065d5 solid;display: flex;flex-direction:column;justify-content:center;background: #fff;}
.box li .box-bottom a{color: #333333;font-size: 18px;display: block;margin: 2px 0;}
.container{padding-bottom: 190px; background: url("images/bg.png") bottom no-repeat;}